/*
 * 
 * Das Programm beschreibt die entsprechenden 
 * EEprom Bereiche mit Werten 
 * 
 */

#include <EEPROM.h>               // EEPROM Bibliothek hinzufügen

void setup() 
  {
  /*
  for (byte i=0; i < 70; i++)     // Schleife, beschreiben des EEprom's mit 0
      { 
      EEPROM.write(100+i, 0);
      EEPROM.write(200+i, 0);
      EEPROM.write(300+i, 0);
      EEPROM.write(400+i, 0);
      } 
  */
                                  // -> Ce_68_II
  EEPROM.write(101,  1);          // H-UID
  EEPROM.write(201, 11);          // L-UID
  EEPROM.write(301, 06);          // Lokadresse
  EEPROM.write(401,  1);          // Reserve

                                  // -> BR 03
  EEPROM.write(123,  1);          // H-UID
  EEPROM.write(223, 11);          // L-UID
  EEPROM.write(323,  3);          // Lokadresse
  EEPROM.write(423,  2);          // Reserve
 
                                  //  -> BR 093
  EEPROM.write(123,  1);          // H-UID
  EEPROM.write(223, 11);          // L-UID
  EEPROM.write(323,  9);          // Lokadresse
  EEPROM.write(423,  3);          // Reserve
  
                                  // -> BR 101
  EEPROM.write(123,  1);          // H-UID
  EEPROM.write(223, 11);          // L-UID
  EEPROM.write(323, 51);          // Lokadresse
  EEPROM.write(423,  4);          // Reserve
  
                                  // -> BR 101 EF
  EEPROM.write(123,  1);          // H-UID
  EEPROM.write(223, 11);          // L-UID
  EEPROM.write(323, 53);          // Lokadresse
  EEPROM.write(423,  5);          // Reserve

                                  // -> BR103
  EEPROM.write(105,  1);          // H-UID
  EEPROM.write(205, 11);          // L-UID
  EEPROM.write(305, 13);          // Lokadresse
  EEPROM.write(405,  6);          // Reserve
  
                                  // -> BR110
  EEPROM.write(102,  1);          // H-UID
  EEPROM.write(202, 11);          // L-UID
  EEPROM.write(302, 10);          // Lokadresse
  EEPROM.write(402,  7);          // Reserve
                                
                                  // -> BR111
  EEPROM.write(103,  1);          // H-UID
  EEPROM.write(203, 11);          // L-UID
  EEPROM.write(303, 11);          // Lokadresse
  EEPROM.write(403,  8);          // Reserve
                                
                                  // -> BR112
  EEPROM.write(104,  0);          // H-UID
  EEPROM.write(204,182);          // L-UID
  EEPROM.write(304, 12);          // Lokadresse
  EEPROM.write(404,  9);          // Reserve
                                
                                  // -> BR112 TEE
  EEPROM.write(104,  1);          // H-UID
  EEPROM.write(204, 11);          // L-UID
  EEPROM.write(304, 52);          // Lokadresse
  EEPROM.write(404, 10);          // Reserve
  
                                  // -> BR 120
  EEPROM.write(106,  1);          // H-UID
  EEPROM.write(206, 11);          // L-UID
  EEPROM.write(306, 42);          // Lokadresse
  EEPROM.write(406, 11);          // Reserve

                                  // -> 141
  EEPROM.write(107,  1);          // H-UID
  EEPROM.write(207, 11);          // L-UID
  EEPROM.write(307, 14);          // Lokadresse
  EEPROM.write(407, 12);          // Reserve

                                  // -> 151
  EEPROM.write(108,  1);          // H-UID
  EEPROM.write(208, 11);          // L-UID
  EEPROM.write(308, 15);          // Lokadresse
  EEPROM.write(408, 13);          // Reserve

                                  // -> BR194
  EEPROM.write(109, 11);          // H-UID
  EEPROM.write(209, 11);          // L-UID
  EEPROM.write(309, 19);          // Lokadresse
  EEPROM.write(409, 14);          // Reserve

                                  //  -> BR 211
  EEPROM.write(110,  1);          // H-UID
  EEPROM.write(210, 11);          // L-UID
  EEPROM.write(310, 24);          // Loknummer
  EEPROM.write(410, 15);          // Reserve

                                  //  -> BR 212
  EEPROM.write(111,  1);          // H-UID
  EEPROM.write(211, 11);          // L-UID
  EEPROM.write(311, 21);          // Loknummer
  EEPROM.write(411, 16);          // Reserve

                                  // 308 -> BR 215
  EEPROM.write(112,  1);          // H-UID
  EEPROM.write(212, 52);          // L-UID
  EEPROM.write(312, 25);          // Loknummer
  EEPROM.write(412, 17);          // Reserve
 
                                  //  -> BR 218
  EEPROM.write(113,  1);          // H-UID
  EEPROM.write(213, 11);          // L-UID
  EEPROM.write(313, 28);          // Loknummer
  EEPROM.write(413, 18);          // Reserve
 
                                  //  -> BR 220
  EEPROM.write(114,  1);          // H-UID
  EEPROM.write(214, 11);          // L-UID
  EEPROM.write(314, 20);          // Loknummer
  EEPROM.write(414, 19);          // Reserve

                                  //  -> BR 221
  EEPROM.write(115,  1);          // H-UID
  EEPROM.write(215,163);          // L-UID
  EEPROM.write(315, 22);          // Loknummer
  EEPROM.write(415, 20);          // Reserve

                                  //  -> BR 232
  EEPROM.write(116,  1);          // H-UID
  EEPROM.write(216, 11);          // L-UID
  EEPROM.write(316, 23);          // Loknummer
  EEPROM.write(416, 21);          // Reserve

                                  //  -> BR 361
  EEPROM.write(117,  1);          // H-UID
  EEPROM.write(217, 11);          // L-UID
  EEPROM.write(317, 36);          // Loknummer
  EEPROM.write(417, 22);          // Reserve

                                  //  -> BR 401
  EEPROM.write(118,  1);          // H-UID
  EEPROM.write(218, 11);          // L-UID
  EEPROM.write(318, 40);          // Loknummer
  EEPROM.write(418, 23);          // Reserve
  
                                  //  -> BR 420 orange
  EEPROM.write(118,  1);          // H-UID
  EEPROM.write(218, 11);          // L-UID
  EEPROM.write(318, 44);          // Loknummer
  EEPROM.write(418, 24);          // Reserve

                                  //  -> BR 420 rot
  EEPROM.write(118,  1);          // H-UID
  EEPROM.write(218, 11);          // L-UID
  EEPROM.write(318, 45);          // Loknummer
  EEPROM.write(418, 25);          // Reserve
  
                                  //  -> BR 601
  EEPROM.write(119,  1);          // H-UID
  EEPROM.write(219, 11);          // L-UID
  EEPROM.write(319, 60);          // Loknummer
  EEPROM.write(419, 26);          // Reserve

                                  //  -> BR 612
  EEPROM.write(120,  1);          // H-UID
  EEPROM.write(220, 11);          // L-UID
  EEPROM.write(320, 32);          // Loknummer
  EEPROM.write(420, 27);          // Reserve

                                  //  -> BR 628
  EEPROM.write(121,  1);          // H-UID
  EEPROM.write(221, 11);          // L-UID
  EEPROM.write(321, 38);          // Loknummer
  EEPROM.write(421, 28);          // Reserve

                                  //  -> BR 798
  EEPROM.write(122,  1);          // H-UID
  EEPROM.write(222, 11);          // L-UID
  EEPROM.write(322, 39);          // Loknummer
  EEPROM.write(422, 29);          // Reserve
  
                                  //  -> LH 103
  EEPROM.write(126,  1);          // H-UID
  EEPROM.write(226,237);          // L-UID
  EEPROM.write(326, 43);          // Loknummer
  EEPROM.write(426, 30);          // Reserve
  
                                  //  -> LH 111
  EEPROM.write(126,  1);          // H-UID
  EEPROM.write(226,237);          // L-UID
  EEPROM.write(326, 41);          // Loknummer
  EEPROM.write(426, 31);          // Reserve
  
                                  //  -> FS D345
  EEPROM.write(124,  1);          // H-UID
  EEPROM.write(224, 11);          // L-UID
  EEPROM.write(324, 34);          // Loknummer
  EEPROM.write(424, 32);          // Reserve
  
                                  //  -> FS E636
  EEPROM.write(124,  1);          // H-UID
  EEPROM.write(224, 11);          // L-UID
  EEPROM.write(324, 46);          // Loknummer
  EEPROM.write(424, 33);          // Reserve
  }
  
void loop() 
  {
  // put your main code here, to run repeatedly:
  }
